<template>
  <div>
    <Navbar/>
    <Header/>
    <WhatIDo/>
    <Languages/>
    <Experiences/>
    <Projects/>
    <div style="height: 300vh"><h1>Texte</h1></div>
  </div>
</template>

<script>
import Header from "@/section/Header";
import Navbar from "@/section/Navbar";
import WhatIDo from "@/section/WhatIDo";
import Languages from "@/section/Languages";
import Projects from "@/section/Projects";
import Experiences from "@/section/Experiences";

export default {
  name: "Home",
  components: {
    Experiences,
    Projects,
    Languages,
    WhatIDo,
    Navbar,
    Header,
  }
}
</script>

<style scoped>

</style>
